<template lang="pug">
div.columns.pagenav
  ul.tab.tab-block
    li.tab-item
      nuxt-link(:to="localePath({ name: 'settings' })" active-class="active") {{ $t('settings') | capitalize }}
    li.tab-item
      nuxt-link(:to="localePath({ name: 'account-corpora' })" active-class="active") {{ $tc('corpora', 2) | capitalize }}
</template>

<style scoped>
.pagenav {
  flex-direction: row !important;
  justify-content: center;
}
</style>
